Page MenuHomePhabricator

Make EQIAD new primary data-center
Closed, ResolvedPublic

Description

This is a tracking bug for remaining MediaWiki issues that should be resolved to support EQIAD as the new primary data-center and PMTPA as the spare (the ultimate goal is to ramp down PMTPA entirely in favor of a west coast DC). Non-MediaWiki issues are tracked outside Bugzilla.

Severity "Blocker" should be used for all must-do issues; other issues may end up not being resolved before the switch is made.


Version: unspecified
Severity: enhancement

Details

Reference
bz39106

Event Timeline

bzimport raised the priority of this task from to Unbreak Now!.Nov 22 2014, 1:01 AM
bzimport set Reference to bz39106.
bzimport added a subscriber: Unknown Object (MLST).
Eloquence created this task.Aug 7 2012, 6:28 PM

Another problem we had after migration: enotifs have not been sent for several hours, mark fixed it (probably no bug filed).
https://en.wikipedia.org/w/index.php?title=Wikipedia:Village_pump_%28technical%29&oldid=535312358#Email_notification

Nemo: Making EQIAD the new primary data-center really does not depend on fixing bug 41130 and 44391 first. Reverting.

(In reply to comment #2)

Nemo: Making EQIAD the new primary data-center really does not depend on
fixing
bug 41130 and 44391 first. Reverting.

Sorry. What's the tracking bug for EQIAD migration related bugs? Thanks.

Removing the unresolved dependencies as both

  • 43495: Remove production MediaWiki dependency on NFS
  • 43338: git-deploy: Audit salt scripts for completeness

are not blocking the past EQIAD migration.

Moving these two tickets to new EQIAD migration aftermath ticket bug 45528 - feel free to CC.

Closing "Make EQIAD new primary data-center" as FIXED.

Restricted Application added subscribers: JEumerus, Dereckson, Matanya. · View Herald TranscriptJan 28 2016, 6:03 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptJul 12 2016, 12:09 AM
Phabricator_maintenance renamed this task from Make EQIAD new primary data-center (tracking) to Make EQIAD new primary data-center.Aug 13 2016, 9:24 PM